.dnnHTMLSettings, .dnnMyWork, .dnnEditHtml{margin:2em auto;}
	.dnnFormItem input[type=checkbox], .dnnPageSettings .dnnFormItem input[type=radio]{width:auto;}
	.dnnFormItem .dnnHTMLSRadioButtons label, .dnnFormItem .dnnPSRadioButtons input, .dnnFormItem .dnnHTMLSRadioButtons label, .dnnFormItem .dnnHTMLSRadioButtons input{float:left;padding:0;width:2%;text-align:left;}
	.dnnFormItem .dnnHTMLSRadioButtons label{width:auto;padding:0 15px 0 6px;font-weight:normal}
	.dnnHTMLSRadioButtons br{display:none !important;font-size:0;line-height:0;border-collapse:collapse;}


.eventSummary {
    margin-bottom: 20px;
}

.eventSummaryTitle {
    border-bottom: 1px solid silver;
    border-top: 1px solid transparent;
    padding-left: 0px;
}

.eventSummaryItem {
    padding: 10px;
    border-bottom: 1px solid silver;
	cursor:pointer;
}

.eventSummaryItemTitleAndDate {
    float: left;
    width: 83%;
}

.eventSummaryItemTitle {
    font-weight: bold;
}

.eventSummaryItem:hover {
    /*background: none repeat scroll 0 0 rgba(225, 252, 235, 0.8);*/
    background-color: #E1FCEB;
    cursor: pointer;
}

.eventSummaryItem.selected {
    /*background: none repeat scroll 0 0 rgba(207, 241, 255, 0.6);*/
    background-color: #E3F7FF;
}

.eventSummaryItem .eventSummaryItemArrow {
    display: none;
}

.eventSummaryItem.selected .eventSummaryItemArrow {
    display: block;
}

.eventDetailRow {
    line-height: 22px;
}

.eventDetailItemTitle {
    border-bottom: 1px solid silver;
    border-top: 1px solid silver;
    background-color: #E3F7FF;
    padding-left: 10px;
    margin-bottom: 10px;
}

.eventDetailLabel {
    font-weight: bold;
    float: left;
    padding: 0 10px;
    width: 80px;
}

@media (max-width: 767px) {
    .eventSummary {
        width: 100%;
    }

    .eventDetails {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .eventSummary {
        width: 280px;
        float: left;
        padding-right: 10px;
    }

    .eventDetails {
        width: 440px;
        float: left;
    }
}

@media (min-width: 992px) {
    .eventSummary {
        width: 380px;
    }

    .eventDetails {
        width: 560px;
    }
}

@media (min-width: 1200px) {
    .eventSummary {
        width: 480px;
    }

    .eventDetails {
        width: 660px;
    }
}




.dnnForm.NarrowFeedbackForm 
{
    min-width:10px;
}
.dnnForm.FeedbackForm .dnnFormItem label  
{
    width:15%;
}

.dnnForm.NarrowFeedbackForm .dnnFormItem label
{
    Float:none;
    Text-Align:left;
    Width:Auto;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT, 
.dnnForm.FeedbackForm .dnnFormItem TEXTAREA
{
    width:60%;
    max-width: 100%;
}

.dnnForm.FeedbackForm .dnnFormItem SELECT 
{
    width:62%;
    max-width: 100%;
}

.dnnForm.NarrowFeedbackForm .dnnFormItem INPUT, 
.dnnForm.NarrowFeedbackForm .dnnFormItem TEXTAREA, 
.dnnForm.NarrowFeedbackForm .dnnFormItem SELECT 
{
    width:80%;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT[type=checkbox], 
.dnnForm.NarrowFeedbackForm .dnnFormItem INPUT[type=checkbox]
{
    width:auto;
}
.dnnForm.FeedbackForm .dnnFormItem SPAN.dnnFormError.dnnFormMessage 
{
    left:auto
}

.FeedbackLists.dnnForm .fbListType .dnnTooltip 
{
    width:auto;
    }

a.dnnFormHelp span {padding-right:1.8em}

div.Feedback_Field span.NormalRed
{
    float: right;
    padding-top: 1.7em;
    padding-right: 20px;
    padding-bottom: 4px;
}

div.Feedback_Confirmation 
{
    position:relative;
    float: left;
    padding: 4px;
    margin: 0px auto;
    /*text-align: center;*/
    padding-top: 10px;
    padding-bottom: 5px;
}

table.Feedback_Moderation
{
    width: 100%;
    border: none 0 black;
}

td.Feedback_Moderation_Grid
{
    vertical-align:top;
    width:100%
}

table.Feedback_Comments
{
    width: 100%;
    border: none 0 black;
}

.Feedback_Lists img {
     border-width:0;
}

div.FeedbackForm a>img {display:none}

.dnnForm.FeedbackForm .dnnFormItem .RadCaptcha LABEL,
.dnnForm.NarrowFeedbackForm .dnnFormItem .RadCaptcha LABEL
{
    width: inherit;
    float: left;
}

.dnnForm.FeedbackForm .dnnFormItem .divCaptcha,
.dnnForm.FeedbackForm .dnnFormItem .divCaptcha
{
    float:left;
}

.dnnForm.FeedbackForm .dnnFormItem .RadCaptcha.RadCaptcha_Default
{
    width: 80%;
}
.dnnForm.FeedbackSettings .NumberBox {
    min-width:1px;
}

.dnnForm.FeedbackLists .Listcolumn {
    min-width:30px;
}

.dnnForm .dnnFormItem.Feedback_CharCount {
    padding-top:0;
    line-height:1;
}

.FeedbackForm h2.dnnFormSectionHead {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -0.03em;
    line-height: 1.2;
    margin: 0.5em auto 0.6em;
    padding: 0;
    text-align: left;
}

.FeedbackForm .dnnFormItem.dnnFormHelp p.dnnFormRequired span {
    border-left: 5px solid #FAA634;
    padding-left: 0.5em;
}
.FeedbackForm.dnnForm .dnnFormItem {
    line-height: 1.8;
    text-align: left;
}

.FeedbackForm .dnnFormItem.dnnFormHelp p.dnnFormRequired {
    float: right;
    margin: 0;
    padding: 0;
}

.FeedbackForm .dnnFormItem label, .FeedbackForm .dnnFormItem .dnnFormLabel, .FeedbackForm .dnnFormItem .dnnTooltip {
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 16px;
    margin-top: 3px;
    text-align: right;
    width: 30%;
}

.FeedbackForm.dnnForm input.dnnFormRequired, .FeedbackForm.dnnForm textarea.dnnFormRequired, .FeedbackForm.dnnForm select.dnnFormRequired {
    border-left: 5px solid #FAA634;
}

.FeedbackForm .dnnFormMessage.dnnFormError, .FeedbackForm .dnnFormMessage.dnnFormValidationSummary {
    background: url("../../images/error-icn.png") no-repeat scroll 10px center #F7EAEA;
    border: 2px solid #DF4A40;
    color: #990000;
    text-shadow: 0 1px 1px #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.4;
    margin: 0.5em 1em;
    padding: 10px 10px 10px 40px;
}

.FeedbackForm.dnnForm .dnnFormItem.dnnFormHelp, .FeedbackForm .dnnFormItem.dnnFormHelp {
    clear: both;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.dnnSearchBoxPanel {
    width: 100%;
    max-width: 1170px;
    padding: 10px 0 10px 0;
    background-color: #ddd;
}

    .dnnSearchBoxPanel .dnnSearchBox {
        margin-left: 10px;
        margin-right: 105px;
        display: block;
    }

    .dnnSearchBoxPanel > div {
        margin-left: 10px;
    }

.dnnSearchResultAdvancedTip {
    float: right;
    display: block;
    margin: 10px 13px 0 0;
}

.dnnSearchResultPanel {
    width: 100%;
    max-width: 1170px;
    margin: 30px 0 0 0;
    padding: 10px 0 7px 0;
    background-color: #ddd;
}

    .dnnSearchResultPanel .RadComboBox {
        width: 100px;
    }

    .dnnSearchResultPanel .dnnRight {
        margin-right: 10px;
    }

    .dnnSearchResultPanel .dnnSearchResultSortOptions {
        margin: 0 0 0 0;
        padding: 0 5px 0 0;
        list-style-type: none;
        border-radius: 3px;
        border: 1px solid #ccc;
    }

        .dnnSearchResultPanel .dnnSearchResultSortOptions > li {
            list-style: none;
            display: inline-block;
            margin: 0 -5px 0 0;
            padding: 0;
            border-left: 1px solid #ccc;
        }

            .dnnSearchResultPanel .dnnSearchResultSortOptions > li:first-child {
                border-left: none;
            }

            .dnnSearchResultPanel .dnnSearchResultSortOptions > li > a {
                display: block;
                padding: 7px 15px 7px 15px;
                margin: 0;
                color: #666;
                background: #fff;
                background: -moz-linear-gradient(top, #fff 0%, #f0f2f1 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f0f2f1)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #fff 0%,#f0f2f1 100%); /* Chrome10+,Safari5.1+ */
                background: linear-gradient(top, #fff 0%,#f0f2f1 100%); /* W3C */
            }

            .dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a,
            .dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a:hover {
                background-color: #e8f1fa;
                background: -moz-linear-gradient(top, #ccc 0%, #fff 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#fff)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #ccc 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
                background: linear-gradient(top, #ccc 0%,#fff 100%); /* W3C */
                color: #333;
            }

    .dnnSearchResultPanel > .dnnRight > span.dnnSearchResultCountPerPage {
        display: inline-block;
        margin: 10px 5px 0 0;
        color: #666;
        vertical-align: top;
    }

.dnnSearchResultContainer {
    margin: 30px 0 0 0;
}

.dnnSearchLoading {
    position: absolute;
    background-color: #fff;
    background-color: rgba(255,255,255,0.7);
    background-image: url(../../../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
    margin: 30px 0 0 0;
}


.dnnSearchResultContainer > .dnnSearchResultItem {
    width: 100%;
    margin: 0 0 30px 0;
}

    .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title {
        font-size: 17px;
        font-weight: bold;
        margin: 0 0 6px 0;
    }

        .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title b {
            font-style: italic;
        }

    .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description {
        color: #666;
        margin: 0 0 6px 0;
    }

        .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description b {
            color: #000;
        }

    .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others span {
        font-weight: bold;
        color: #777;
    }

    .dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others a {
        display: inline-block;
        margin: 0 2px 0 0;
        vertical-align: top;
    }

.dnnSearchResultContainer > .dnnSearchResultItem-Subset {
    margin: -10px 10px 30px 30px;
}

    .dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Title {
        font-weight: bold;
        margin: 0 0 3px 0;
    }

    .dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Description {
        color: #666;
        margin: 0 0 6px 0;
    }

        .dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Description b {
            color: #000;
        }

    .dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Others span {
        font-weight: bold;
        color: #777;
    }

    .dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Others a {
        display: inline-block;
        margin: 0 2px 0 0;
        vertical-align: top;
    }


.dnnSearchResultPager {
    margin: 30px 0 0 0;
    padding: 15px 0 15px 0;
    border-top: 1px solid #ccc;
}

.dnnSearchResultPager.dnnSearchResultPagerTop {
    border-top: none;
    border-bottom: 1px solid #ccc;
    margin: 10px 0 30px 0;
}

    .dnnSearchResultPager span {
        display: inline-block;
        color: #666;
        margin: 6px 3px 0 0;
        vertical-align: top;
    }

    .dnnSearchResultPager span.dnnPager-current {
        margin: 6px 20px 0 0;

    }

    .dnnSearchResultPager a {
        -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), inset 0 1px 0 0 rgba(255, 255, 255, 1);
        background: #fff; /* Old browsers */
        background: -moz-linear-gradient(top, #fff 0%, #eee6e5 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #eee6e5)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fff 0%, #eee6e5 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #fff 0%, #eee6e5 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #fff 0%,#eee6e5 100%); /* IE10+ */
        background: linear-gradient(top, #fff 0%,#eee6e5 100%); /* W3C */
        border: 1px solid #dddddd;
        box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
        color: #555;
        display: inline-block;
        height: 32px;
        margin-top: -6px;
        text-shadow: 0 1px 0 #ffffff;
        width: 25px;
        vertical-align: top;
    }

        .dnnSearchResultPager a.dnnPager-next {
            -webkit-border-bottom-right-radius: 3px;
            -webkit-border-top-right-radius: 3px;
            background-image: url("../../../icons/sigma/right.png");
            background-position: center;
            background-repeat: no-repeat;
            border-bottom-right-radius: 3px;
            border-top-right-radius: 3px;
        }

        .dnnSearchResultPager a.dnnPager-prev {
            -webkit-border-bottom-left-radius: 3px;
            -webkit-border-top-left-radius: 3px;
            background-image: url("../../../icons/sigma/left.png");
            background-position: center;
            background-repeat: no-repeat;
            border-bottom-left-radius: 3px;
            border-right: none;
            border-top-left-radius: 3px;
        }

        .dnnSearchResultPager a.dnnPager-disable {
             opacity: 0.65;
        }

#dnnSearchResultAdvancedForm {
    margin: 20px 0 0 0;
    width: 450px;
}

    #dnnSearchResultAdvancedForm .dnnFormItem {
        margin-bottom: 5px;
    }

    #dnnSearchResultAdvancedForm.dnnForm .dnnFormItem > .RadComboBox_Default {
        width: 235px;
        margin-bottom: 0;
    }

    #dnnSearchResultAdvancedForm .dnnActions {
        margin: 10px 0 5px 20px;
        padding: 0;
    }

#dnnSearchResult-advancedTipContainer {
    margin-right: 10px;
    display: none;
}

.dnnSearchResult-hint-tbl {
    margin: 20px 0 10px 0;
    width: 100%;
    background-color: #fff;
    border-collapse: collapse;
}
